Skip to main content

Solaris runtime patches needed for B27

1 reply [Last post]
kellyohair
Offline
Joined: 2004-09-03
Points: 0

The B27 snapshots now use the SS10 compilers, and this requires an updated version of the Solaris C++ runtime libraries on your system.

The patches are available from:
http://sunsolve.sun.com/pub-cgi/show.pl?target=patchpage

The patch lists are:

Solaris 9 SPARC: 113096-03 112963-18 112785-46 111711-12 111712-12

Solaris 8 SPARC: 112003-03 109147-32 108652-89 108940-68 108921-23 108773-19 108989-02 111310-01 112396-02 108987-15 111111-04 108528-29 110386-03 111023-03 111317-05 113648-03 115827-01 116602-01 108993-42 112472-01 112438-03 111308-05 108434-18 108435-18 113886-27 113887-27

Solaris 8 X86: 109148-32 108653-78 108941-68 108922-23 108774-19 108990-02 111307-06 111311-01 112397-02 108988-15 111112-04 108529-29 110400-03 111024-03 111318-05 113649-03 115828-01 116603-01 108994-42 112473-01 112439-02 111309-05 108436-16

I'll provide more details in a future posting.

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
kellyohair
Offline
Joined: 2004-09-03
Points: 0